<!DOCTYPE html>
<html>
<head>
    <title>Calculadora</title>
</head>
<body>
    <h1>Calculadora Simples 🦊</h1>
    <form method="POST">
        <label for="num1">Número 1:</label>
        <input type="number" name="num1" required>
        <br>
        <label for="num2">Número 2:</label>
        <input type="number" name="num2" required>
        <br>
        <label for="operation">Operação:</label>
        <select name="operation" required>
            <option value="add">Adicionar</option>
            <option value="subtract">Subtrair</option>
            <option value="multiply">Multiplicar</option>
            <option value="divide">Dividir</option>
        </select>
        <br>
        <input type="submit" value="Calcular">
    </form>

    {% if result %}
        <h2>Resultado:</h2>
        <p>{{ result }}</p>
    {% endif %}
</body>
</html>
